Skip to the page

Cloud shell hours this month, per person

GET/v1/organisations/{id}/terminal/usage

Operation terminal.usage · since 2026-11-05 · stable

Needs a session withreadscopeAnswers200 OK

Cloud shell hours this month, per person.

Path parameters

idstring (uuid)required
The organisation id.

Errors

Every error is { "error", "message", "detail"? } (Errors and references). Besides the codes any route can answer.

GET/v1/organisations/{id}/terminal/usage
curl "https://api.rykloud.com/v1/organisations/$ORG_ID/terminal/usage" \
  -H "Authorization: Bearer $RYKLOUD_TOKEN"